Field Calculator help missing for $uuid

2014-04-20 01:12 AM - Simon Chenery

Status: Closed

Priority: Low

Assignee:

Category: Documentation and Help

Affected QGIS version:2.2.0 Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied:Yes Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18562

Description

In Field Calculator window, the 'Selected function help' panel for the $uuid function displays only:

function help for $uuid missing

Looks like the file resources/function_help/$uuid is missing, even in master.

I created this file, recompiled QGIS and now the help is displayed.

File $uuid is attached.  Could someone please add it to QGIS -- I have no commit permission.

Associated revisions

Revision df19f654 - 2014-06-22 04:23 AM - Jürgen Fischer

expressions: add help for $uuid (fixes #10094)

History

#1 - 2014-06-21 02:53 AM - Jürgen Fischer

- Category set to Documentation and Help

#2 - 2014-06-21 07:25 PM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"df19f65445973742934024593b3b0b9a69b7bc7d".

Files

_uuid 368 Bytes 2014-04-19 Simon Chenery
